a.bookfind_return {
display:block;
padding:10px 0 0 20px;
}

#bf-wrapper .left {
float:left;
}

#bf-wrapper .right {
float:right;
}

#bf-wrapper h2 {
color:#003366;
font-size:24px;
font-weight:bold;
text-shadow:1px 1px 0px #fff;
padding:10px 0 0 0;
}

#bf-wrapper p {
color:#003366;
padding:15px 0 0 0;
font-size:12px;
}


#bf-wrapper {
clear:both;
margin:0 auto;
overflow:hidden;
padding:0;
text-align:left;
width:982px;
}

#bfsections {
-moz-box-shadow:0 0 4px rgba(0, 0, 0, 0.2);
-webkit-box-shadow:0 0 4px rgba(0, 0, 0, 0.2);
background-color:#e3f8fb;
border:1px solid #CBDCE7;
margin:20px 0;
overflow:auto;
padding:20px 20px 40px;
overflow:hidden;
}

#section1 {
padding:0 0 0 50px;
width:505px;
}

#section1 p {
width:380px;
}

#bookfind {

}


.fright_col label {
color:#fff;
font-size:14px;
font-weight:bold;
position:absolute;
top:15px;
left:12px;
}



.fright_col {
background:url(images/search_bg.png) no-repeat;
width:376px;
height:48px;
position:relative;
margin-top:20px;
}

.fright_col.submit {
background:none;
width:235px;
height:38px;
position:relative;
margin-top:10px;
}

.fright_col input[type="text"] {
width:235px;
height:25px;
border:0px;
margin:10px 0 0 130px;
color:#4d4d4d;
background:none;
padding:0;
border: none;
}

.fright_col input:focus {
-moz-box-shadow:none;
-webkit-box-shadow:none;
box-shadow:none;
border: none;
}
    

.inps {
display:block;
color:#fff;
font-weight:normal;
font-size:14px;
margin-top:20px;
background:url(images/search_btn.png) no-repeat;
width:150px;
height:48px;
line-height:48px;
cursor:pointer;
border:none;
text-transform:uppercase;
text-shadow:1px 1px #272727;
font-family:Arial, Helvetica, sans-serif;
padding:0px;
}

.fright_col.submit input[type="submit"] {
display:block;
color:#fff;
font-weight:normal;
font-size:12px;
margin-top:0px;
background:url(images/convert_btn.png) no-repeat;
width:116px;
height:38px;
line-height:38px;
cursor:pointer;
border:none;
text-transform:uppercase;
text-shadow:1px 1px #272727;
font-family:Arial, Helvetica, sans-serif;
text-indent:0;
padding:0px;
}

.fright_col.submit input[type="submit"]:hover {
background-position: 0 -37px;
}

.inps:hover {
background-position: 0 -48px;
}

#section2 {
border-left:1px dotted #304055;
margin:50px 0 0 0;
padding:0 40px;
width:300px;
}

#section2 p {
color:#636363;
padding:0 0 15px;
}

#section2 p span {
display:block;
text-decoration:underline;
padding:15px 0 0 0;
}

#section2 img {
display:block;
padding:10px 0;
}

#bfresults {
padding:0 20px;
}

.top_result {
float:left;
font-family:'Arial',sans-serif;
font-size:10px;
margin:30px 30px 30px 0;
width:220px;
background:#fff;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
padding:20px;
-webkit-box-shadow: 0px 0px 4px #bbb;
-moz-box-shadow: 0px 0px 4px #bbb;
box-shadow: 0px 0px 4px #bbb;
min-height:160px;
overflow:hidden;
}

.loot_book, .kalahari_book, .exclusives_book {

}

.lootcontent .image, .kalaharicontent .image, .exclusivescontent .image {
float:left;
border:2px solid #e3e3e3;
margin-right:10px;
}

.exclusivescontent .image img, .lootcontent .image img {
width:84px;
}


.book_details {
float:right;
width:100px;
border:0px;
padding:0px;
}

#bf-wrapper .book_details p {
font-size:12px;
padding:0 0 10px 0;
}

#bf-wrapper .book_details p.prices {
margin:10px 0;
}

#bf-wrapper .book_details p.prices span {
background:#00a4ff;
padding:5px 10px;
width:auto;
border:2px solid #fff;
font-size:12px;
color:#fff;

-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
-webkit-box-shadow: 0px 0px 4px #bbb;
-moz-box-shadow: 0px 0px 4px #bbb;
box-shadow: 0px 0px 4px #bbb;
text-shadow:1px 1px 1px #272727;
}


#search-again {

}

#search-again #search-form {
clear:both;
float:left;
}

#search-again h2 {
width:220px;
float:left;
}


a#search-form-show {
display:block;
float:left;
color:#003366;
}

a#search-form-show:hover {
color:#003366;
}

a#search-form-hide {
display:block;
background:url(images/hide.png) no-repeat;
text-indent:-9999px;
width;16px;
height:17px;
}

#bf-wrapper h3 {
font-size:18px;
padding:10px 0;
margin:0 0 10px 0;
}

.more-results-entry {
width:125px;
float:left;
margin:5px 10px 20px 0px;
text-align:center;
overflow:hidden;
padding:10px 5px;
background:#fff;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
-webkit-box-shadow: 0px 0px 4px #bbb;
-moz-box-shadow: 0px 0px 4px #bbb;
box-shadow: 0px 0px 4px #bbb;
}


/*------------------THE EAN POPUP------------------------*/
#fade {
display: none;
background: #000; 
position: fixed; left: 0; top: 0; 
z-index: 10;
width: 100%; height: 100%;
opacity: .80;
z-index: 9999;
}
.popup_block{
display: none;
border:1px solid #fff;
background: #e3f8fb;
padding: 45px;     
float: left;
font-size: 1.2em;
position: fixed;
top: 50%; left: 50%;
z-index: 99999;
-webkit-box-shadow: 0px 0px 20px #000;
-moz-box-shadow: 0px 0px 20px #000;
box-shadow: 0px 0px 20px #000;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}

a.poplight {
display:block;
color:#fff;
text-transform:uppercase;
text-decoration:none;
line-height:36px;
text-align:center;
background:url(images/isbn_btn.png) no-repeat;
width:130px;
height:36px;
}

a.poplight:hover {
background-position:0 -36px;
}


img.btn_close {
    float: right; 
    margin: -55px -55px 0 0;
}
#ean-popup p {
    padding: 5px 0px;
    margin: 5px 0;
}
/*--Making IE6 Understand Fixed Positioning--*/
*html #fade {
    position: absolute;
}
*html .popup_block {
    position: absolute;
}

.bf-content #footer{margin:0 auto;}